#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-IAaCQI74qmF3ogMDTUtuGZ
key:                  arch-hs-0.11.1.0-IAaCQI74qmF3ogMDTUtuGZ
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  f3595de8dfb25648ea2eb12859690471
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-IAaCQI74qmF3ogMDTUtuGZ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-8BrI4Pg9PMJBWhXGls7PM9
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    algebraic-graphs-0.7-AxXxOiWbskB5ZS1toYooam
    arch-web-0.2-BFRX9qrvSIEFhrNAXqCJ0w base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-8s5LdZT2a6E77juDmnJHUW
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-5VexgwNF6DGEW4vqWxsun9
    optparse-simple-0.1.1.4-FDSDxZU3T866DIabe48bg9
    polysemy-1.9.2.0-KzhWmPCBJSt1JviljmZmSS
    prettyprinter-1.7.1-kxQodaP4nCE8ZTxbXRnHJ
    prettyprinter-ansi-terminal-1.1.3-4lnec8RIXzFELqqcSZWPLQ
    servant-client-0.20-64Wza1C8QupKbRy0GQW1Jq
    split-0.2.5-55oR1jo2piXC0S2AAVKMhO
    tar-conduit-0.4.1-Lkdu3wphpiVCEYUmnr81JO template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

